<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="27644684-705E-858A-E744-5933F2EDD9C0" name="T_SIP_ESTADO">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 13:52:10 UTC</createdTime>
<generatorID>384563A1-332D-94EA-F144-1550171873A5</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cd_estado" id="695D127C-F5C8-02D8-5C2E-29371B53F89B">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 13:52:10 UTC</createdTime>
<ownerDesignName>Proj_SIP</ownerDesignName>
<importedID>114DFEF4-20A2-C330-51CF-816CD5A50C89</importedID>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>2</dataTypePrecision>
<ownDataTypeParameters>,2,</ownDataTypeParameters>
</Attribute>
<Attribute name="nm_estado" id="BCC38D36-DEFC-A7B5-EBFF-269E9438B8D0">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 13:52:10 UTC</createdTime>
<ownerDesignName>Proj_SIP</ownerDesignName>
<importedID>D11EA58F-D2BF-9B13-606B-7066D35AB329</importedID>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20</dataTypeSize>
<ownDataTypeParameters>20,,</ownDataTypeParameters>
</Attribute>
<Attribute name="sg_estado" id="7F7B54C1-10F6-E629-E510-CAC32C7C436B">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 13:52:10 UTC</createdTime>
<ownerDesignName>Proj_SIP</ownerDesignName>
<importedID>EDA85898-A0C3-CC73-0E77-78998F89718D</importedID>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>2</dataTypeSize>
<ownDataTypeParameters>2,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="88507676-0526-A464-F617-A02BC60B6F50" name="PK_SIP_ESTADO">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 13:52:10 UTC</createdTime>
<generatorID>6FFF8F9E-BA9C-0CBB-2954-2A50E49D48DE</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>695D127C-F5C8-02D8-5C2E-29371B53F89B</newElementsIDs>
<usedAttributes>
<attributeRef>695D127C-F5C8-02D8-5C2E-29371B53F89B</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>